uuid: 3210ab3a-0dcb-42a1-bc10-9724563233e7
langcode: fr
status: true
dependencies:
  module:
    - pathauto
  enforced:
    module:
      - node
_core:
  default_config_hash: lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA
id: pathauto_update_alias_node
label: "Mettre à jour l'alias d'URL"
type: node
plugin: pathauto_update_alias
configuration: {  }
